@charset "UTF-8";
@media screen and (min-width: 768px), print {
  /* PCのCSS */
  .sp {
    display: none;
  }
  .seo_bread_list a,
  .seo_bread_list {
    color: #000 !important;
    font-size: 14px;
  }

main {width: 100%!important; max-width: 1920px!important; margin: 0 auto;}

#con1 {}
#con1 .bx { width: 100%; margin: -74px auto 0; background: linear-gradient( to right, transparent 0%, transparent 10%, #F0F0F0 10%, #F0F0F0 100% ); padding-bottom: 100px;}
#con1 .bx .inner {width: 1280px; margin: 0 auto; padding-top: 105px;}
#con1 .bx .inner .img1{text-align: center; margin-bottom: 55px;}
#con1 .bx .inner .ttl1{text-align: center; margin-bottom: 22px;padding-right: 114px;}

#con1 .bx .inner .in-bx{width: 982px; margin: 0 auto; background: #fff; padding: 57px 103px 37px 113px;position: relative; }
#con1 .bx .inner .in-bx .ttl2{font-size: 44px; font-weight: bold; text-align: center; letter-spacing: 0px; line-height: 1.6; margin-bottom: 50px; position: relative;padding-right: 10px;}
#con1 .bx .inner .in-bx .ttl2 span{  position: relative; display: inline-block; z-index: 1;}
#con1 .bx .inner .in-bx .ttl2 span::after{ content: ""; position: absolute;left: 0;bottom: 10px;width: 100%;height: 10px;background: #FCEE22; z-index: -1;}
#con1 .bx .inner .in-bx .ttl2::before{content: ""; width: 97px; height: 147px; margin: 0 auto; background: url(../images/shine/con1-icon.png) no-repeat top center; position: absolute; right: -53px; top: -80px;}
#con1 .bx .inner .in-bx .list{position: relative;}
#con1 .bx .inner .in-bx .list:after{content: ""; width: 73px; height: 121px; margin: 0 auto; background: url(../images/shine/con1-li-bottom-icon.svg) no-repeat top center; position: absolute; right: 11px; left: 0; bottom: -147px; text-align: center;}
#con1 .bx .inner .in-bx .list li{font-size: 24px; font-weight: bold; letter-spacing: 0px; line-height: 1.4; padding-left: 42px; margin-bottom: 18px; position: relative; border-bottom: 1px solid #F0F0F0; padding-bottom: 18px;}
#con1 .bx .inner .in-bx .list li::before{content: ""; width: 29px; height: 29px; margin: 0 auto; background: url(../images/shine/con1-li-icon.svg) no-repeat top center; position: absolute; left: 3px; top: 5px;}


#con2 {}
#con2 .bx{ width: 100%; margin: 0 auto; background: linear-gradient( to right, transparent 0%, transparent 10%, #F0F0F0 10%, #F0F0F0 100% ); padding-top: 77px;}
#con2 .bx .ttl1{ text-align: center; margin-bottom: 95px;}

#con2 .bx .bx1{ width: 100%; margin: 0 auto -1px; background: url(../images/shine/con2-bg1.png) no-repeat top center; padding: 50px 0 15px;}
#con2 .bx .bx1 .inner{ width: 1280px; margin: 0 auto; position: relative;}
#con2 .bx .bx1 .inner .in-bx{ width: 650px; margin-right: auto;padding: 110px 70px 110px 90px;}
#con2 .bx .bx1 .inner .in-bx .img1{ position: absolute; right: 0; top: 20px;}
#con2 .bx .bx1 .inner .in-bx .ttl2{ margin-bottom: 60px; position: relative;}
#con2 .bx .bx1 .inner .in-bx .txt1{ font-size: 16px; color: #fff; letter-spacing: 0px; line-height: 1.75; margin-bottom: 30px;}

#con2 .bx .bx2{ width: 100%; margin: 0 auto -2px; background: url(../images/shine/con2-bg2.png) no-repeat top center; padding: 50px 0 41px;}
#con2 .bx .bx2 .inner{ width: 1280px; margin: 0 auto; position: relative;}
#con2 .bx .bx2 .inner .in-bx{ width: 650px; margin-left: auto;padding: 140px 90px 110px 80px;}
#con2 .bx .bx2 .inner .in-bx .img1{ position: absolute; left: 0; top: 20px;}
#con2 .bx .bx2 .inner .in-bx .ttl2{ margin-bottom: 35px;}
#con2 .bx .bx2 .inner .in-bx .txt1{ font-size: 16px; color: #fff; letter-spacing: 0px; line-height: 1.75; margin-bottom: 30px;}

#con2 .bx .bx3{ width: 100%; margin: 0 auto -1px; background: url(../images/shine/con2-bg1.png) no-repeat top center; padding: 50px 0 15px;}
#con2 .bx .bx3 .inner{ width: 1280px; margin: 0 auto; position: relative;}
#con2 .bx .bx3 .inner .in-bx{ width: 650px; margin-right: auto;padding: 56px 70px 110px 90px;}
#con2 .bx .bx3 .inner .in-bx .img1{ position: absolute; right: 0; top: 20px;}
#con2 .bx .bx3 .inner .in-bx .ttl2{ margin-bottom: 60px;}
#con2 .bx .bx3 .inner .in-bx .txt1{ font-size: 16px; color: #fff; letter-spacing: 0px; line-height: 1.75; margin-bottom: 30px;}


#con3 {}
#con3 .bx{ width: 100%; margin: 0 auto 120px; background: linear-gradient( to right, transparent 0%, transparent 10%, #F0F0F0 10%, #F0F0F0 100% ); padding-top: 6px;}
#con3 .bx .inner{ width: 100%; max-width: 1660px; margin: 0 auto; background: url(../images/shine/con3-bg.png) no-repeat top center; padding: 120px 0 130px;;}
#con3 .bx .inner .in-bx{ width: 1100px; margin: 0 auto;}
#con3 .bx .inner .in-bx .ttl1{ text-align: left; margin-bottom: 42px;}
#con3 .bx .inner .in-bx .list{ margin-bottom: 58px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con3 .bx .inner .in-bx .list li{ width: 328px; margin-right: 58px; position: relative;}
#con3 .bx .inner .in-bx .list li::after{ content: ""; width: 36px; height: 31px; margin: 0 auto; background: url(../images/shine/con3-li-icon.png) no-repeat top center; position: absolute; right: -47px; top: 118px;}
#con3 .bx .inner .in-bx .list li:last-child::after{ background: none;}
#con3 .bx .inner .in-bx .list li:last-child{ margin-right: 0;}
#con3 .bx .inner .in-bx .list li .img1{ margin-bottom: 17px;}
#con3 .bx .inner .in-bx .list li .ttl2{ font-size: 28px; font-weight: bold; letter-spacing: 1px; line-height: 1.7; margin-bottom: 13px; text-align: center;}
#con3 .bx .inner .in-bx .list li .txt1{ font-size: 16px; letter-spacing: 0px; line-height: 1.75; }

#con3 .bx .inner .in-bx .sub-bx{ width: 1100px; margin: 0 auto; position: relative;}
#con3 .bx .inner .in-bx .sub-bx .ttl3{ font-size: 36px; color: #fff; font-weight: 900; text-align: center; letter-spacing: -1px; line-height: 1; background: #022852; padding: 7px 0 8px;}
#con3 .bx .inner .in-bx .sub-bx .ttl3 .ss1{ }
#con3 .bx .inner .in-bx .sub-bx .ttl3 .ss2{ }
#con3 .bx .inner .in-bx .sub-bx .sub-inner { background: #F0F0F0; padding: 27px 40px 20px 270px; }
#con3 .bx .inner .in-bx .sub-bx .sub-inner .img1{ position: absolute; left: 50px; top: 80px;}
#con3 .bx .inner .in-bx .sub-bx .sub-inner .txt1{ font-size: 16px; letter-spacing: 0px; line-height: 1.75; margin-bottom: 28px;}



#last-bx { }
#last-bx .bx {width: 1100px; margin: 0 auto 120px;}
#last-bx .bx .ttl1{text-align: center; margin-bottom: 26px;}
#last-bx .bx .txt1{font-size: 22px; font-weight: bold; text-align: center; margin-bottom: 55px;}
#last-bx .bx .txt1 span{  position: relative; display: inline-block; z-index: 1;}
#last-bx .bx .txt1 span::after{   content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 12px;background: #FCA600;z-index: -1;}
#last-bx .bx .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#last-bx .bx .list li{width: 538px; margin-right: 24px;}
#last-bx .bx .list li:last-child{margin-right: 0}


}

@media screen and (min-width: 768px) and (max-width: 1450px) {
  /* ブレイクポイント　必要であれば */
}

@media screen and (max-width: 767px) {
  /* SPのCSS */



#con1 {}
#con1 .bx { width: 100%; margin: -5vw auto 0; background: #F0F0F0; padding-bottom: 25vw;}
#con1 .bx .inner {width: 100%; margin: 0 auto; }
#con1 .bx .inner .img1{margin-bottom: 9vw;}
#con1 .bx .inner .ttl1{width: 83%; margin: 0 auto 9vw; padding-top: 10vw;}

#con1 .bx .inner .in-bx{width: 92%; margin: 0 auto; background: #fff; padding: 9vw 4vw 4vw;position: relative; }
#con1 .bx .inner .in-bx .ttl2{font-size: 7.4vw; font-weight: bold; text-align: left; letter-spacing: 0.4vw; line-height: 1.35; margin-bottom: 8vw; position: relative; padding-right: 3vw;}
#con1 .bx .inner .in-bx .ttl2 span{  position: relative; display: inline-block; z-index: 1;}
#con1 .bx .inner .in-bx .ttl2 span::after{ content: ""; position: absolute; left: 1vw; bottom: 1vw; width: 94%; height: 3vw; background: #FCEE22; z-index: -1;}
#con1 .bx .inner .in-bx .ttl2::before{content: ""; width: 20vw; height: 30vw; margin: 0 auto; background: url(../images/shine/sp-con1-icon.png) no-repeat top center; position: absolute; right: 0vw; top: -10vw; background-size: 98%;}
#con1 .bx .inner .in-bx .list{position: relative;}
#con1 .bx .inner .in-bx .list:after{content: ""; width: 30vw; height: 50vw; margin: 0 auto; background: url(../images/shine/con1-li-bottom-icon.svg) no-repeat top center; position: absolute; right: 0; left: 0; bottom: -55vw; text-align: center; background-size: 43%;}
#con1 .bx .inner .in-bx .list li{font-size: 4.3vw; font-weight: bold; letter-spacing: 0.3vw; line-height: 1.55; padding-left: 9vw; margin-bottom: 5vw; position: relative; border-bottom: 1px solid #F0F0F0; padding-bottom: 5vw;}
#con1 .bx .inner .in-bx .list li::before{content: ""; width: 10vw; height: 10vw; margin: 0 auto; background: url(../images/shine/con1-li-icon.svg) no-repeat top center; position: absolute; left: -2vw; top: 0vw; background-size: 58%;}


#con2 {}
#con2 .bx{ width: 100%; margin: 0 auto 0; background: #F0F0F0; padding-bottom: 2vw;}
#con2 .bx .ttl1{ width: 83%; margin: 0 auto 7vw;}

#con2 .bx .bx1{ width: 100%; margin: 0 auto -0.1vw; background: #022852; padding: 5vw 0vw;}
#con2 .bx .bx1 .inner{ width: 100%; margin: 0 auto; position: relative;}
#con2 .bx .bx1 .inner .in-bx{ width: 100%; margin-right: auto;padding: 8vw 4vw 0;}
#con2 .bx .bx1 .inner .in-bx .img1{ margin-bottom: 7vw;}
#con2 .bx .bx1 .inner .in-bx .ttl2{ width: 91%; margin: 0 auto 4.5vw; padding-right: 16vw;}
#con2 .bx .bx1 .inner .in-bx .txt1{ font-size: 3.6vw; color: #fff; letter-spacing: 0.3vw; line-height: 1.9; margin-bottom: 4vw; padding: 0 4vw;}

#con2 .bx .bx2{ width: 100%; margin: 0 auto -0.1vw; background: #0A3A72; padding: 2vw 0vw;}
#con2 .bx .bx2 .inner{ width: 100%; margin: 0 auto; position: relative;}
#con2 .bx .bx2 .inner .in-bx{ width: 100%; margin-right: auto;padding: 8vw 4vw 2vw;}
#con2 .bx .bx2 .inner .in-bx .img1{ margin-bottom: 7vw;}
#con2 .bx .bx2 .inner .in-bx .ttl2{ width: 91%; margin: 0 auto 4.5vw; padding-right: 24vw;}
#con2 .bx .bx2 .inner .in-bx .txt1{ font-size: 3.6vw; color: #fff; letter-spacing: 0.3vw; line-height: 1.9; margin-bottom: 5vw; padding: 0 4vw;}

#con2 .bx .bx3{ width: 100%; margin: 0 auto -0.1vw; background: #022852; padding: 1vw 0vw 2.5vw;}
#con2 .bx .bx3 .inner{ width: 100%; margin: 0 auto; position: relative;}
#con2 .bx .bx3 .inner .in-bx{ width: 100%; margin-right: auto;padding: 8vw 4vw 3vw;}
#con2 .bx .bx3 .inner .in-bx .img1{ margin-bottom: 7vw;}
#con2 .bx .bx3 .inner .in-bx .ttl2{ width: 91%; margin: 0 auto 2vw; padding-right: 14vw;}
#con2 .bx .bx3 .inner .in-bx .txt1{ font-size: 3.6vw; color: #fff; letter-spacing: 0.25vw; line-height: 1.9; margin-bottom: 7vw; padding: 0 4vw;}


#con3 {}
#con3 .bx{ width: 100%; margin: 0 auto 13vw; background: #F0F0F0; padding: 4vw 0 0;}
#con3 .bx .inner{ width: 92%; margin: 0 auto; background: url(../images/shine/sp-con3-bg.png) no-repeat top center; padding: 8vw 4vw 1vw; background-size: 100%;}
#con3 .bx .inner .in-bx{ width: 100%; margin: 0 auto;}
#con3 .bx .inner .in-bx .ttl1{ width: 99%; margin: 0 auto 7vw;}
#con3 .bx .inner .in-bx .list{ margin-bottom: 0 }
#con3 .bx .inner .in-bx .list li{ width: 100%; margin: 0 auto 19vw; position: relative;}
#con3 .bx .inner .in-bx .list li:last-child{ margin: 0 auto 27vw;}
#con3 .bx .inner .in-bx .list li::after{ content: "";  width: 10vw;  height: 10vw;  margin: 0 auto;  background: url(../images/shine/sp-con3-li-icon.png) no-repeat top center;  position: absolute;  right: 0;  left: 0;  bottom: -15vw;  background-size: 80%;  text-align: center;}
#con3 .bx .inner .in-bx .list li:last-child::after{ background: none;}
#con3 .bx .inner .in-bx .list li .img1{ margin-bottom: 2vw;}
#con3 .bx .inner .in-bx .list li .ttl2{ font-size: 6.8vw; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.7; margin-bottom: 3vw; text-align: center;}
#con3 .bx .inner .in-bx .list li .txt1{ font-size: 3.6vw; letter-spacing: 0.3vw; line-height: 1.9; margin-bottom: 7vw; }

#con3 .bx .inner .in-bx .sub-bx{ width: 100%; margin: 0 auto; position: relative; background: #F0F0F0;}
#con3 .bx .inner .in-bx .sub-bx .ttl3{ font-size: 8vw; color: #fff; font-weight: 900; display: block; letter-spacing: -0.3vw; line-height: 1; margin-bottom: 3vw;}
#con3 .bx .inner .in-bx .sub-bx .ttl3 .ss1{ display: inline-block; background: #022852; margin-bottom: 1vw; padding: 1vw 4vw 3vw 3vw;}
#con3 .bx .inner .in-bx .sub-bx .ttl3 .ss2{ display: inline-block; background: #022852; padding: 1vw 2vw 3vw 3vw;}
#con3 .bx .inner .in-bx .sub-bx .sub-inner { background: #F0F0F0; padding: 8vw 0 2vw; }
#con3 .bx .inner .in-bx .sub-bx .sub-inner .img1{ width: 37vw; position: absolute; right: 3vw; top: -7vw;}
#con3 .bx .inner .in-bx .sub-bx .sub-inner .txt1{ font-size: 3.6vw; letter-spacing: 0.3vw; line-height: 1.85; margin-bottom: 7vw;}



#last-bx { }
#last-bx .bx {width: 100%; margin: 0 auto 10vw;}
#last-bx .bx .ttl1{width: 84vw; margin: 0 auto 5vw; padding-right: 1vw;}
#last-bx .bx .txt1{font-size: 4vw; font-weight: bold; text-align: left; margin-bottom: 10vw; padding: 0 10vw; letter-spacing: 0.2vw; line-height: 1.5;}
#last-bx .bx .txt1 span{ position: relative; display: inline; background: linear-gradient(#FCA600, #FCA600) no-repeat bottom / 100% 3vw;}
#last-bx .bx .txt1 span::after{ content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 12px;background: #FCA600;z-index: -1;}
#last-bx .bx .list{margin: 0 auto 29vw;}
#last-bx .bx .list li{width: 84%; margin: 0 auto 4vw;}
#last-bx .bx .list li:last-child{margin-bottom;: 0}


}
